View Issue Details

IDProjectCategoryView StatusLast Update
0004413DUMoBugpublic2017-09-17 19:12
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.11Fixed in Version2.11 
Summary0004413: Menu item for "Bug report" and "Change Log"
DescriptionMenu item for "Bug report" and "Change Log"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-08-16 12:19 Kyle_Katarn New Issue
2017-08-16 12:19 Kyle_Katarn Issue generated from: 0004412
2017-08-16 12:19 Kyle_Katarn Issue cloned: 0004414
2017-09-02 14:09 Kyle_Katarn Category New Feature => Bug
2017-09-02 14:09 Kyle_Katarn Target Version 2.11.1 => 2.10.3
2017-09-03 17:48 Kyle_Katarn Target Version 2.10.3 => 2.11
2017-09-17 19:12 Kyle_Katarn Status assigned => resolved
2017-09-17 19:12 Kyle_Katarn Resolution open => fixed
2017-09-17 19:12 Kyle_Katarn Fixed in Version => 2.11